five-or-more 1:3.32.2-1 source package in Ubuntu

Changelog

five-or-more (1:3.32.2-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields

 -- Jeremy Bicha <email address hidden>  Sat, 28 Mar 2020 21:50:20 -0400

Upload details

Uploaded by:
Debian GNOME Maintainers on 2020-03-29
Uploaded to:
Sid
Original maintainer:
Debian GNOME Maintainers
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Hirsute release 19 hours ago universe games
Groovy release on 2020-04-24 universe games
Focal release on 2020-03-29 universe games

Downloads

File Size SHA-256 Checksum
five-or-more_3.32.2-1.dsc 2.1 KiB d0cbdefe1b5d888d3eb981fb20392a2443870cf38bb6c87b608d4b74e7e8ab9f
five-or-more_3.32.2.orig.tar.xz 1.2 MiB 311a2693dd04226d32b6d7a02e4c739341bf5bd3492e3285c3910db73e47eea6
five-or-more_3.32.2-1.debian.tar.xz 26.9 KiB a245d87ee45e79c94fc7b48fb835e34454635f9dcd2b3dfd5e91e88c4384c07d

Available diffs

No changes file available.

Binary packages built by this source

five-or-more: No summary available for five-or-more in ubuntu hirsute.

No description available for five-or-more in ubuntu hirsute.

five-or-more-dbgsym: debug symbols for five-or-more